@charset "utf-8";
/* CSS Document */

body{
	width: 1003px;
	font-size: 12px;
	font-family: "微软雅黑";
	color: #333;
	margin: 0 auto;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
td {font-family:'微软雅黑';font-size: 12px;color:#333;line-height:24px;WORD-WRAP: break-word}
div {font-family:'微软雅黑';font-size: 12px;color:#333;line-height:24px;WORD-WRAP: break-word}
A:link   {font-family:'微软雅黑';font-size:12px;color:#333;text-decoration: none;}
A:visited{font-family:'微软雅黑';font-size:12px;color:#333;text-decoration: none;}
A:hover  {font-family:'微软雅黑';font-size:12px;color:#ff0000;text-decoration: none;}
A:active {font-family:'微软雅黑';font-size:12px;color:#ff0000;text-decoration: none;}

img{
	border: none;
	padding-bottom: 0;
	padding-right: 0;
	padding-top: 0;
}
.clear{ clear:both} 
.mbg{
	
	height: 853px;
	background-image: url(../images/mbg.jpg);
	margin: 0 auto;

}
.enter {

margin: 0 auto;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;
}
.copyright {
	text-align: center;
	font-size: 14px;
	font-family: "微软雅黑";
	margin-bottom: 30px;

}
.copyright2 {
	font-size: 14px;
	font-family: "微软雅黑";
	float: right;
	padding-top: 5px;


}
a.home {background:url(../images/enter.gif) no-repeat; width:126px; height:48px; display:inline-block;}
a.home:hover {background:url(../images/enter_on.gif) no-repeat;}
.topbg{
	height: 201px;
	background-image: url(../images/topbg.jpg);
	margin: 0 auto;
}
.whiteblank{
	background-color: #FFF;
	height: 12px;
	margin: 0 auto;
}
.yellowblank{
	background-color: #cd8c2f;
	height: 12px;
	margin: 0 auto;
}

.logo{
	width: 214px;
	float: left;
}
	
.topbar{
	margin: 0 auto;
	padding-top: 70px;
	width: 900px;
	}
.tel{
	width: 187px;
	padding-top: 8px;
	float: right;
	}
.search{
	width: 216px;
	float: right;
	
	}	
.version{
	width: 187px;
	padding-top: 2px;
	float: right;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	color: #58595b;
	}
.version a:link, a:visited{

	font-weight: bold;
	color: #58595b;
	text-decoration: none;
}
.version a:hover {	
	font-weight: bold;
	color: #cd8c2f;
	}
	
#nav {
	line-height: 30px;
	list-style-type: none;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bold;
	z-index: 9999;
	position: relative; 
 margin:0;
	
} 

.menu {

	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-top: 10px;
}

.menu ul {
padding:0;
margin:0;
list-style-type: none;
}
.menu ul li {
float:left;
position:relative;
}

.menu ul li a, .menu ul li a:visited {
	display: block;
	text-align: left;
	text-decoration: none;
padding-left: 8px;
	padding-right: 12px;
	height: 30px;
	color: #000;
	border: 1px solid #fdfaf2;
	border-width: 1px 1px 0 0;
		line-height: 30px;
	font-size: 16px;
	font-weight: bold;
}
.menu ul li a.current{color:#cd8c2f;}

.menu ul li ul {
display: none;
}

.menu ul li:hover a{
color:#cd8c2f;

}

.menu ul li:hover ul {
display:block;
position:absolute;
top:31px;
left:0;
z-index:9999;

}

.menu ul li:hover ul li a {
display:block;
background:#f9fafa;
color:#000;
font-size: 14px;
text-align: left;
padding-left: 18px;
width:100px;
}

.menu ul li:hover ul li a:hover {
background:#f9fafa;
color:#cd8c2f;
}

.mmenu{}


.mainlink{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;

	}
.ewm{
	margin: 0 auto;
	height: 222px;
	}
.bottom{
	height: 127px;
	background-image: url(../images/bottom.jpg);
	margin: 0 auto;
}
.slogo {
	width: 133px;
	height: 35px;
	float: left;


}
.lgnadd{
	margin: 0 auto;
	width: 460px;
	padding-top: 30px;

}
#navbt {
	width: 750px;
	padding-top: 140px;
	padding-left: 40px;
	margin-top: 0px;
	float: left;
	margin-bottom: 0px;

} 
#navbt ul { 

padding: 0px; 
font-size: 14px; 
color: #6b6b6b; 
line-height: 30px; 
white-space: nowrap; 
} 
#navbt li { 
list-style-type: none; 
display: inline; 
} 
#navbt li a, #navbt li a:link{
	font-weight: bold;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #6b6b6b;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;

} 
#navbt li a:hover { 
font-family: "微软雅黑";
font-weight: bold;
color: #cd8c2f; 
}
#navbt li a#current, #navbt li a#current:link,#navbt li a#current:hover
{
font-family: "微软雅黑";
font-weight: bold;
color: #cd8c2f;
}
.wx{
	width: 187px;
	float: right;
	padding-top: 45px;
	padding-right: 20px;
}
.pdlink{
	width: 160px;
	height: 300px;
	float: left;
	color: #6b6b6b;
	margin-top: 25px;
	margin-right: 10px;
	margin-left: 6px;
	border: 2px solid #e9e9e9;
	 }
.biaoti{
	font-weight: bold;
	font-family: "微软雅黑";
	font-size: 14px;
	margin-top: 10px;
	margin-left: 15px;
	margin-bottom: 10px;
}
.mpic{
	text-align: center;
}
.sm1{
	font-weight: bold;
	font-family: "微软雅黑";
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 8px;
}
.sm2{
	font-family: "微软雅黑";
	font-size: 12px;
	text-align: center;}

.maincontent{
	width: 900px;
	margin-bottom: 0;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
}
.contact{
	margin-bottom: 0;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
}
DIV.flickr {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.flickr A {
	BORDER-RIGHT: #dedfde 1px solid; PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #dedfde 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; BORDER-LEFT: #dedfde 1px solid; COLOR: #5b5b5b; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #dedfde 1px solid; TEXT-DECORATION: none
}
DIV.flickr A:hover {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #000 1px solid; COLOR: #fff; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #cd8c2f
}
DIV.meneame A:active {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #000 1px solid; COLOR: #fff; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #0061de
}
DIV.flickr SPAN.current {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #cd8c2f; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
DIV.flickr SPAN.disabled {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; COLOR: #adaaad; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
.ab1{
	margin: 0 auto;
	width: 1000px;

}
.bt_title{
	width: 165px;
	height: 57px;
	background-image: url(../images/btn.png);
	font-family: "微软雅黑";
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 20px;
	line-height: 57px;
	font-weight: normal;

}
.bt_title_b{
	width: 163px;
	height: 63px;
	background-image: url(../images/btn2.png);
	font-family: "微软雅黑";
	font-size: 24px;
	text-align: center;
	color: #000;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 25px;
	line-height: 50px;

}
.bt_title2{
	width: 163px;
	height: 63px;
	background-image: url(../images/btn2.png);
	font-family: "微软雅黑";
	font-size: 24px;
	text-align: center;
	color: #000;
	line-height: 48px;
	margin-left: 12px;

}
.bt_title2_w{
	width: 163px;
	height: 63px;
	background-image: url(../images/btn2.png);
	font-family: "微软雅黑";
	font-size: 24px;
	text-align: center;
	color: #fff;
	line-height: 48px;
	margin-left: 12px;

}
.abcontent{
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 30px;
	color: #333;
	margin-right: auto;
	margin-left: auto;

}
.abpic{
	text-align: center;
	margin-left: auto;
	margin-right: auto;

}
.newscontent{
	margin-left: auto;
	margin-right: auto;
	padding-top: 45px;
	width: 900px;
}
.leftmenu{
	width: 187px;
	float: left;
}
.newsbox{
	width: 680px;
	float: right;
	color: #6b6b6b;
	border: 2px solid #e9e9e9;
}
.newsbox .newslist{ width:680px; float:left; height:228px; overflow:hidden;}
.newsbox .newslist .newspic { width:240px; height:203px; padding:25px 55px 0 55px; float:left;}
.newsbox .newslist .newspic img{ width:240px; border:0px;}
.newsbox .newslist .con { width:300px; float:right; padding-right:30px;}
.newsbox .newslist .con .title{ width:300px; float:left; padding-top:22px; line-height:26px; font-size:14px; color:#333333;}
.newsbox .newslist .con .view{ text-indent:2em; width:300px; float:left; padding-top:10px; padding-bottom:20px; line-height:20px;}
.newsbox .newslist .con .more{ width:300px; float:left; text-align:right;}

	.bbox{
	width: 680px;
	float: right;
}
.wenzhi{
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 30px;
	color: #333;
	padding-top: 20px;
	padding-left: 45px;
	padding-right: 45px;
	padding-bottom: 40px;
}
.newsmenu{
	width: 187px;
	height: 301px;
	background-image: url(../images/l_bg.jpg);
}
.newsmenu_pd{
	width: 187px;
	height: 412px;
	background-image: url(../images/l_bg2.jpg);
}
form { 
margin: 0; 
} 
#search_box { 
width: 216px; 
height: 31px; 
background: url(../images/sc2.jpg); 
} 
#search_box #s {
	float: left;
	padding: 0;
	border: 0;
	width: 140px;
	background: none;
	font-size: 12px;
	margin-top: 7px;
	margin-left: 20px;
	color: #abacad;
} 
#search_box #go { 
float: right; 

} 
#navigation ul. {
	font-family: "微软雅黑";
	font-size: 20px;
	list-style: none; 
	margin: 0; 
    padding: 0; 
	color: #333;

}
#navigation { 
  padding-top: 8px;
} 
#navigation li { 
 	list-style: none;
} 
#navigation li a:link, #navigation li a:visited  {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #333;
	text-decoration: none;
	line-height: 30px;
} 
#navigation li a:hover { 
 color: #cd8c2f; 
} 
#navigation ul ul {
	margin:0;
margin:0;padding-left:18px;list-style-type:none;
} 
#navigation ul ul li { 
 margin:0; 
} 
#navigation ul ul a:link, #navigation ul ul a:visited {
	color: #333;
	font-size: 16px;
	margin: 0;
} 
#navigation ul ul a:hover {
	font-size: 16px;
	color: #cd8c2f;
	margin: 0;
} 
#navigation ul li a.on { 
 color: #cd8c2f; 

} 


.list123{
	text-align: right;
	font-size: 12px;
	font-family: "微软雅黑";
}
.new1{}
.addbt{
	font-size: 20px;
	font-family: "微软雅黑";
	color: #333;
}
.add{
	font-size: 14px;
	font-family: "微软雅黑";
	color: #333;
	line-height: 30px;
}
.redstar{color: red;}
.biaodan{
	font-size: 12px;
	font-family: "微软雅黑";
	color: #333;
	line-height: 20px;
}
input[type="submit"]{
	width: 70px;
	height: 35px;
	color: #fff;
	background: #cd8c2f;
	font-size: 16px;
	font-family: "微软雅黑";
	border: 0px;
}
input[type="reset"]{
	border: 0px;
	width: 70px;
	height: 35px;
	color: #fff;
	background: #9f9f9f;
	font-size: 16px;
	font-family: "微软雅黑";
}
.pdbox{
	height: 268px;
}
.pdbox_left{
	height: 238px;
	width: 178px;
	float: left;
	margin: 0;
}
.pdbox_right{
	height: 238px;
	width: 480px;
	color: #6b6b6b;
	border: 2px solid #e9e9e9;
	float: right;
	margin-right: 5px;
}
.product_list{
	width: 680px;
	color: #6b6b6b;
	border: 2px solid #e9e9e9;
	float: right;
}
.black_bg{
	color: #cd8c2f;
	background-color: #000000;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 18px;
	height: 50px;
	line-height: 50px;
	  
}
.mpic2{

}
	
.topgarybg{
	background-color: #f0f0f0;
	height: 30px;
}
.newpdlist{
	margin-left: 20px;
	padding-bottom: 20px;

}
.allpdbox{
	height: 194px;
	width: 142px;
	color: #6b6b6b;
	border: 1px solid #e9e9e9;
	margin-left: 8px;
	float: left;
	margin-top: 8px;
	margin-right: 8px;
	 overflow:hidden;
	}
	.allpdbox2{
	height: 268px;
	width: 194px;
	color: #6b6b6b;
	border: 1px solid #e9e9e9;
	margin-left: 22px;
	margin-top: 15px;
	margin-bottom: 15px;
	float: left;
	}
.mpic3{
	height: 29px;
	width: 142px;
}
.mpic4{
	height: 126px;
	width: 135px;
	margin: 0 auto;
	
	}
.wzsm{
	font-family: "微软雅黑";
	color: #000;
	font-size: 12px;
	height: 39px;
	width: 140px;
	text-align: center;
	line-height: 39px;
}
.pages{
	margin-top: 8px;
	margin-left: 25px;
	width: 50px;
	float: left;
}
.pagesb{
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bold;
	color: #cd8c2f;
	margin-left: 20px;
	width: 200px;
	float: left;
	line-height: 30px;
}
	
.prenext{
	margin-top: 8px;
	margin-right: 15px;
	width: 45px;
	float: right;

}
.lines{	margin-bottom: 20px;
margin-top: 15px;}
.bprobox{
	width: 680px;
	float: right;
	color: #6b6b6b;
	border: 2px solid #e9e9e9;
	padding-bottom: 25px;
	padding-top: 25px;
	text-align: center;
}
